[Python-modules-team] Bug#551926: rt-tests: cannot be installed together with pip or pip-python

Uwe Kleine-König u.kleine-koenig at pengutronix.de
Thu Feb 25 08:54:20 UTC 2010

On Thu, Feb 25, 2010 at 07:31:03AM +0100, Ralf Treinen wrote:
> Hello,
> now the package rt-tests (version 0.66-1) has joined the club of
> packages claiming /usr/bin/pip as theirs:
> Unpacking rt-tests (from .../rt-tests_0.66-1_amd64.deb) ...
> dpkg: error processing /var/cache/apt/archives/rt-tests_0.66-1_amd64.deb (--unpa
> ck):
>  trying to overwrite '/usr/bin/pip', which is also in package pip 0:1.16-1
I will try to sort this out with upstream.

Clark, John: would you mind to rename pip to say piptest?

Best regards

Pengutronix e.K.                           | Uwe Kleine-König            |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |

More information about the Python-modules-team mailing list